models:
  ResNet50_ckpt:
    - ./log_ResNet50_X6/lightning_logs/version_5/checkpoints/epoch=25-step=104.ckpt #ROI-FIX X6
    - ./log_ResNet50_X6/lightning_logs/version_10/checkpoints/epoch=26-step=108.ckpt #Full-size X6
    - ./log_ResNet50_X5/lightning_logs/version_5/checkpoints/epoch=17-step=72.ckpt #ROI_FIX X5
    - ./log_ResNet50_X5/lightning_logs/version_10/checkpoints/epoch=3-step=16.ckpt #Full-size X5
    #nuevo
    #- ./log_ResNet50_X6_1/lightning_logs/version_0/checkpoints/epoch=8-step=36.ckpt
  EfficientNetV2_ckpt:
    - ./log_EfficientNetV2_X6/lightning_logs/version_5/checkpoints/epoch=25-step=104.ckpt #ROI-FIX x6
    - ./log_EfficientNetV2_X5/lightning_logs/version_10/checkpoints/epoch=25-step=104.ckpt #Full-size X5
    - ./log_EfficientNetV2_X5/lightning_logs/version_5/checkpoints/epoch=12-step=52.ckpt #ROI-FIX X5
  ResNet18_ckpt:
    - ./log_restnet18_X6/lightning_logs/version_10/checkpoints/epoch=17-step=72.ckpt #Full-size X6

dataset_type: small_Ando #full_size, Manual_ROI, Manual_ROIwD, YOLO_ROI
YOLO_Accuracy_min_ROI: 0.40
Fold_Num: 0
Fold_Ensamble: True
Youden-Index: "ROC" #"ROC" from the ROC curve, "RatS" from the definition (Recall + Specificity - 1)
